Public Member Functions | List of all members
MWAWVec2< T >::PosSizeLtX Struct Reference

internal struct used to create sorted map, sorted by X More...

`#include <libmwaw_internal.hxx>`

## Public Member Functions
bool | operator() (MWAWVec2< T > const &s1, MWAWVec2< T > const &s2) const
| comparaison function More...

## Detailed Description

### template<class T>
struct MWAWVec2< T >::PosSizeLtX

internal struct used to create sorted map, sorted by X

## Member Function Documentation

## ◆ operator()()

template<class T>

bool MWAWVec2< T >::PosSizeLtX::operator() | ( | MWAWVec2< T > const & | s1,
|  | MWAWVec2< T > const & | s2
| ) |  | const
| inline

comparaison function

The documentation for this struct was generated from the following file:

- libmwaw_internal.hxx